@charset "UTF-8";

@media screen and (max-width: 1280px) {
	.com_tab_area .list li .tab_btn { padding: 0 !important; }
	
	/* 마커 이미지 찾기 이벤트 */
	.side_event_marker {right:2%;transform:translateX(0)}
	.side_event_marker .img {width:140px}
}


@media screen and (max-width: 990px) {
    #sch_teg_slide .slick-list { margin-top: 0;}
}

@media screen and (max-width: 768px) {
   .selectform2 { width: 100%; max-width: none; margin: 0; margin-bottom: 0.5rem; }
   .selectform2 input { width: 100%; }
   
	.sch_teg {  display: block !important; }
	.sch_teg .wrap { margin-top: 20px;}
	.com_tab_area .list { display: block !important; }
	.com_tab_area .list li { border-bottom: none !important; border-left: 1px solid #dadce0 !important; }
	.com_tab_area.sty3 .list li { border-bottom: none; }
	.com_tab_area.sty3 .list li:after { display: none; }
	.sch_list.img_wrap ul li {  flex: 0 0 calc(50% - 12px);}
	
	/* 마커 이미지 찾기 이벤트 */
	.side_event_marker .img {width:90px}
	.side_event_marker .btn_hide {width:22px;height:22px;font-size:11px}
}

@media screen and (max-width: 480px) {
	.sch_list.img_wrap ul li {  flex: 0 0 100%; padding-right: 0; }
	
	/* 마커 이미지 찾기 이벤트 */
	.side_event_marker .img {width:72px}
	.side_event_marker .btn_hide {width:20px;height:20px}
}
